/*-----------------------------------------------------------------------------------
	Highland Dental Center
	About: Highland Dental Center in Baton Rouge offers gentle, family-friendly dental care for all ages. From preventive cleanings and cosmetic dentistry to advanced restorative treatments, our experienced team provides personalized, comfortable care to help every patient smile with confidence.
	Author: Bob Soule
	Version: 5.0
	Built with Blocs
-----------------------------------------------------------------------------------*/
body{
	margin:0;
	padding:0;
    background:#FFFFFF;
    overflow-x:hidden;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.page-container{overflow: hidden;} /* Prevents unwanted scroll space when scroll FX used. */
a,button{transition: background .3s ease-in-out;outline: none!important;} /* Prevent blue selection glow on Chrome and Safari */
a:hover{text-decoration: none; cursor:pointer;}
.scroll-fx-lock-init{position:fixed!important;top: 0;bottom: 0;left: 0;right: 0;z-index:99999;} /* ScrollFX Lock */
.blocs-grid-container{display: grid!important;grid-template-columns: 1fr 1fr;grid-template-rows: auto auto;column-gap: 1.5rem;row-gap: 1.5rem;} /* CSS Grid */
nav .dropdown-menu .nav-link{color:rgba(0,0,0,0.6)!important;} /* Maintain Downdown Menu Link Color in Navigation */
[data-bs-theme="dark"] nav .dropdown-menu .nav-link{color:var(--bs-dropdown-link-color)!important;} /* Maintain Downdown Menu Link Color in Navigation in Darkmode */


/* Preloader */

.page-preloader{position: fixed;top: 0;bottom: 0;width: 100%;z-index:100000;background:#FFFFFF url("img/pageload-spinner.gif") no-repeat center center;animation-name: preloader-fade;animation-delay: 2s;animation-duration: 0.5s;animation-fill-mode: both;}
.preloader-complete{animation-delay:0.1s;}
@keyframes preloader-fade {0% {opacity: 1;visibility: visible;}100% {opacity: 0;visibility: hidden;}}

/* = Web Fonts
-------------------------------------------------------------- */

@font-face {
	font-family:'Poppins-Regular';
	src: url('./fonts/Poppins-Regular/Poppins-Regular.ttf');
	src: url('./fonts/Poppins-Regular/Poppins-Regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Poppins-Light';
	src: url('./fonts/Poppins-Light/Poppins-Light.ttf');
	src: url('./fonts/Poppins-Light/Poppins-Light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

@font-face {
	font-family:'Poppins-SemiBold';
	src: url('./fonts/Poppins-SemiBold/Poppins-SemiBold.ttf');
	src: url('./fonts/Poppins-SemiBold/Poppins-SemiBold.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
	font-display:swap;
}

/* = Blocs
-------------------------------------------------------------- */

.bloc{
	width:100%;
	clear:both;
	background: 50% 50% no-repeat;
	padding:0 20px;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	position:relative;
	display:flex;
}
.bloc .container{
	padding-left:0;
	padding-right:0;
	position:relative;
}


/* Sizes */

.bloc-xl{
	padding:150px 20px;
}
.bloc-lg{
	padding:100px 20px;
}
.bloc-md{
	padding:50px 20px;
}
.bloc-sm{
	padding:20px;
}

/* = Full Screen Blocs 
-------------------------------------------------------------- */

.bloc-fill-screen{
	min-height:100vh;
	display: flex;
	flex-direction: column;
	padding-top:20px;
	padding-bottom:20px;
}
.bloc-fill-screen > .container{
	align-self: flex-middle;
	flex-grow: 1;
	display: flex;
	flex-wrap: wrap;
}
.bloc-fill-screen > .container > .row{
	flex-grow: 1;
	align-self: center;
	width:100%;
}
.bloc-fill-screen .fill-bloc-top-edge, .bloc-fill-screen .fill-bloc-bottom-edge{
	flex-grow: 0;
}
.bloc-fill-screen .fill-bloc-top-edge{
	align-self: flex-start;
}
.bloc-fill-screen .fill-bloc-bottom-edge{
	align-self: flex-end;
}

/* = Full Width Blocs 
-------------------------------------------------------------- */

.full-width-bloc{
	padding-left:0;
	padding-right:0;
}
.full-width-bloc .row{
	margin-left:0;
	margin-right:0;
}
.full-width-bloc .container{
	width:100%;
	max-width:100%!important;
}
.full-width-bloc .carousel img{
	width:100%;
	height:auto;
}


/* Background Textures */

.bloc-bg-texture::before{
	content:"";
	background-size: 2px 2px;
	position: absolute;
	top: 0;
	bottom: 0;
	left:0;
	right:0;
}
.texture-paper::before{
	background: url("img/texture-paper.png");
	background-size: 280px 280px;
}
.texture-darken::before{
	background: rgba(0,0,0,0.5);
}


/* Background Effects */

.parallax__container {
	clip: rect(0, auto, auto, 0);
	height: 100%;
	left: 0;
	overflow: hidden;
	position: absolute;
	top: 0;
	width: 100%;
	z-index:-1;
}
.parallax {
	position: fixed;
	top: 0;
	-webkit-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
	-webkit-transform-style: preserve-3d;
	transform-style: preserve-3d;
	width: 100%;
	background-position: center;
	background-repeat: no-repeat;
	background-size: cover;
}


/* Dark theme */

.d-bloc{
	color:rgba(255,255,255,.7);
}
.d-bloc button:hover{
	color:rgba(255,255,255,.9);
}
.d-bloc .icon-round,.d-bloc .icon-square,.d-bloc .icon-rounded,.d-bloc .icon-semi-rounded-a,.d-bloc .icon-semi-rounded-b{
	border-color:rgba(255,255,255,.9);
}
.d-bloc .divider-h span{
	border-color:rgba(255,255,255,.2);
}
.d-bloc .a-btn,.d-bloc .navbar a, .d-bloc a .icon-sm, .d-bloc a .icon-md, .d-bloc a .icon-lg, .d-bloc a .icon-xl, .d-bloc h1 a, .d-bloc h2 a, .d-bloc h3 a, .d-bloc h4 a, .d-bloc h5 a, .d-bloc h6 a, .d-bloc p a{
	color:rgba(255,255,255,.6);
}
.d-bloc .a-btn:hover,.d-bloc .navbar a:hover,.d-bloc a:hover .icon-sm, .d-bloc a:hover .icon-md, .d-bloc a:hover .icon-lg, .d-bloc a:hover .icon-xl, .d-bloc h1 a:hover, .d-bloc h2 a:hover, .d-bloc h3 a:hover, .d-bloc h4 a:hover, .d-bloc h5 a:hover, .d-bloc h6 a:hover, .d-bloc p a:hover{
	color:rgba(255,255,255,1);
}
.d-bloc .navbar-toggle .icon-bar{
	background:rgba(255,255,255,1);
}
.d-bloc .btn-wire,.d-bloc .btn-wire:hover{
	color:rgba(255,255,255,1);
	border-color:rgba(255,255,255,1);
}
.d-bloc .card{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover{
	color:rgba(0,0,0,.7);
}
.d-bloc .card icon{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover{
	color:rgba(0,0,0,1);
}
.d-bloc .card .btn-wire, .d-bloc .card .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}


/* Light theme */

.d-bloc .card,.l-bloc{
	color:rgba(0,0,0,.5);
}
.d-bloc .card button:hover,.l-bloc button:hover{
	color:rgba(0,0,0,.7);
}
.l-bloc .icon-round,.l-bloc .icon-square,.l-bloc .icon-rounded,.l-bloc .icon-semi-rounded-a,.l-bloc .icon-semi-rounded-b{
	border-color:rgba(0,0,0,.7);
}
.d-bloc .card .divider-h span,.l-bloc .divider-h span{
	border-color:rgba(0,0,0,.1);
}
.d-bloc .card .a-btn,.l-bloc .a-btn,.l-bloc .navbar a,.l-bloc a .icon-sm, .l-bloc a .icon-md, .l-bloc a .icon-lg, .l-bloc a .icon-xl, .l-bloc h1 a, .l-bloc h2 a, .l-bloc h3 a, .l-bloc h4 a, .l-bloc h5 a, .l-bloc h6 a, .l-bloc p a{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .a-btn:hover,.l-bloc .a-btn:hover,.l-bloc .navbar a:hover, .l-bloc a:hover .icon-sm, .l-bloc a:hover .icon-md, .l-bloc a:hover .icon-lg, .l-bloc a:hover .icon-xl, .l-bloc h1 a:hover, .l-bloc h2 a:hover, .l-bloc h3 a:hover, .l-bloc h4 a:hover, .l-bloc h5 a:hover, .l-bloc h6 a:hover, .l-bloc p a:hover{
	color:rgba(0,0,0,1);
}
.l-bloc .navbar-toggle .icon-bar{
	color:rgba(0,0,0,.6);
}
.d-bloc .card .btn-wire,.d-bloc .card .btn-wire:hover,.l-bloc .btn-wire,.l-bloc .btn-wire:hover{
	color:rgba(0,0,0,.7);
	border-color:rgba(0,0,0,.3);
}

/* Row Margin Offsets */

.voffset{
	margin-top:30px;
}
.voffset-md{
	margin-top:50px;
}


/* = NavBar
-------------------------------------------------------------- */

/* = Sticky Nav
-------------------------------------------------------------- */

.sticky-bloc.sticky,.sticky-nav.sticky{
	position:fixed;
	z-index:1000;
	transition: all .2s ease-out;
}
.sticky-nav.sticky{
	box-shadow: 0 1px 2px rgba(0,0,0,.3);
}
/* Navbar Icon */
.svg-menu-icon{
	fill: none;
	stroke: rgba(0,0,0,0.5);
	stroke-width: 2px;
	fill-rule: evenodd;
}
.navbar-dark .svg-menu-icon{
	stroke: rgba(255,255,255,0.5);
}
.menu-icon-thin-bars{
	stroke-width: 1px;
}
.menu-icon-thick-bars{
	stroke-width: 5px;
}
.menu-icon-rounded-bars{
	stroke-width: 3px;
	stroke-linecap: round;
}
.menu-icon-filled{
	fill: rgba(0,0,0,0.5);
	stroke-width: 0px;
}
.navbar-dark .menu-icon-filled{
	fill: rgba(255,255,255,0.5);
}
.navbar-toggler-icon{
	background: none!important;
	pointer-events: none;
	width: 33px;
	height: 33px;
}

/* Nav Special Classes */
.nav-special{
	overflow-y:scroll;
}
.nav-special .site-navigation{
	top:0;
	left:0;
	width:100%;
	position: relative!important;
	max-width: 100%!important;
	z-index: 1000;
}
.nav-special .nav > li{
	width:100%;
	background: none!important;
	border:0!important;
}
.nav-special.collapsing{
	-webkit-transition: none;
	transition: none;
	height:100%!important;
	background: none!important;
}
.nav-special .navbar-nav .dropdown-menu.show{
	position: relative!important;
	transform: none!important;
	float: none;
	width: 100%;
	margin-top: 0;
	background-color: transparent;
	-webkit-box-shadow: none;
	box-shadow: none;
	border: 0;
}
.nav-special .nav .dropdown-menu .nav-link{
	color:#FFF;
}
.blocsapp-special-menu{
	position: absolute;
	z-index:10000;
}
.nav-special.fullscreen-nav .caret,.nav-special.fullscreen-nav .dropdown-menu .dropdown .caret{
	border-width: 8px;
}
.nav-special .navbar-nav .show>.nav-link{
	color:#FFF;
}

/* Animate Menu Symbol */
.navbar-toggle{
	transition: all .1s linear;
}
.selected-nav{
	opacity: 0;
	transform: scale(0.3);
	transition: all .1s linear;
}


/* Special Menu Close Button */
.close-special-menu{
	position: absolute;
	display: block;
	width: 25px;
	height:25px;
	top:16px;
	right:10px;
	z-index: 10000;
}
.nav-invert .sidebar-nav .close-special-menu{
	left:260px;
}
.close-special-menu .close-icon{
	display: block;
	width:100%;
	height:1px;
	transform: rotate(45deg);
	margin-top:12px;
}
.close-special-menu .close-icon:after{
	content:"";
	display:inherit;
	width:inherit;
	height:inherit;
	background: inherit;
	transform: rotate(90deg);
}
.lock-scroll{
	overflow:hidden;
	transition: background .3s linear;
}
.nav-special::-webkit-scrollbar{
	-webkit-appearance: none;
	width:0;
	height:0;
}
.nav-special .dropdown-menu .dropdown .caret{
	border-top-color: rgba(255,255,255,.8);
	border-right-color: transparent;
	border-bottom-color: transparent;
	border-left-color: transparent;
	margin: 0 0 0 5px;
	float: none;
}
.blocsapp-special-menu .site-navigation.pull-right{
	float:none!important;
}

/* Nav Special Close Button */
.close-special-menu .close-icon{
	background:#fff;
}
.blocsapp-special-menu blocsnav{
	background: #000;
}

/* Side Bar Navigation */
.nav-special.sidebar-nav{
	position: fixed;
	right: -300px;
	top: 0;
	bottom: 0;
	width: 300px;
	z-index: 1000;
	transition: all .2s linear;
}
.nav-invert .nav-special.sidebar-nav{
	right: auto;
	left: -300px;
}
 .nav-special.sidebar-nav .site-navigation{
	margin-top:15px;
	padding-left:15px;
}
.nav-special.sidebar-nav .nav > li a{
	color:rgba(255,255,255,.8);
}
 .nav-special.sidebar-nav .nav > li a:hover{
	color:#FFF;
}
 .open.nav-special.sidebar-nav{
	right: 0;
	transition: all .2s linear;
}
.nav-invert .open.nav-special.sidebar-nav{
	left: 0;
	transition: all .2s linear;
}
.navbar-toggler:focus{
	box-shadow:none;
}
;
	
/* Content Tint */
.content-tint{
	z-index: -1;
	transition: background .2s linear;
}
.content-tint.on{
	display: block;
	position: fixed;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	background: transparent;
	z-index: 1001;
	background:rgba(0,0,0,.4);
}
.content-tint.on:hover{
	background:rgba(0,0,0,.1);
}
/* Handle Multi Level Navigation */
.dropdown-menu .dropdown-menu{
	border:none}
@media (min-width:576px){
	
.navbar-expand-sm .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-sm .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:768px){
	.navbar-expand-md .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-md .dropdown-menu .submenu-left{
	right:100%;
	left:auto}}@media (min-width:992px){
	.navbar-expand-lg .dropdown-menu .dropdown-menu{
	border:1px solid rgba(0,0,0,.15);
	position:absolute;
	left:100%;
	top:-7px}.navbar-expand-lg .dropdown-menu .submenu-left{
	right:100%;
	left:auto}
}
/* = Bric adjustment margins
-------------------------------------------------------------- */

.mg-clear{
	margin:0;
}
.mg-sm{
	margin-top:10px;
	margin-bottom:5px;
}
.mg-md{
	margin-top:10px;
	margin-bottom:20px;
}
.mg-lg{
	margin-top:10px;
	margin-bottom:40px;
}

/* = Buttons
-------------------------------------------------------------- */

.btn-d,.btn-d:hover,.btn-d:focus{
	color:#FFF;
	background:rgba(0,0,0,.3);
}

.btn-sq{
	border-radius: 0px;
}
.btn-rd{
	border-radius: 40px;
}

/* = Icons
-------------------------------------------------------------- */
.icon-md{
	font-size:30px!important;
}
blocsicon{
	display:inline-block;
	width:100%;
}
blocsicon svg {
	width: 100%;
	 height: auto;
	 display: block;
}
.btn blocsicon,.text-nested-icon{
	width:20px;
}
.text-nested-icon svg{
	display:inline-block;
}




/* = Cards
-------------------------------------------------------------- */
.card-sq, .card-sq .card-header, .card-sq .card-footer{
	border-radius:0;
}
.card-rd{
	border-radius:30px;
}
.card-rd .card-header{
	border-radius:29px 29px 0 0;
}
.card-rd .card-footer{
	border-radius:0 0 29px 29px;
}
/* = Masonary
-------------------------------------------------------------- */
.card-columns .card {
	margin-bottom: 0.75rem;
}
@media (min-width: 576px) {
	.card-columns {
	-webkit-column-count: 3;
	-moz-column-count: 3;
	column-count: 3;
	-webkit-column-gap: 1.25rem;
	-moz-column-gap: 1.25rem;
	column-gap: 1.25rem;
	orphans: 1;
	widows: 1;
}
.card-columns .card {
	display: inline-block;
	width: 100%;
}
}


.carousel-nav-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}

.carousel-indicators li::marker{
	font-size:0;
}


/* ScrollToTop button */

.scrollToTop{
	width:36px;
	height:36px;
	padding:5px;
	position:fixed;
	bottom:1rem;
	right:1rem;
	opacity:0;
	z-index:999999;
	transition: all .3s ease-in-out;
	pointer-events:none;
}
.showScrollTop{
	opacity: 1;
	pointer-events:all;
}
.scroll-to-top-btn-icon{
	fill: none;
	stroke: #fff;
	stroke-width: 2px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
/* = Lightbox
-------------------------------------------------------------- */

a[data-lightbox] {
	display: grid;
	text-decoration: none;
}
a[data-lightbox]::before,a[data-lightbox] > img,a[data-lightbox] > picture {
	grid-area: 1 / 1;
}
a[data-lightbox]::before{
	content: "+";
	font-family: Helvetica, Arial;
	color:#FFF;
	font-size:32px;
	font-weight:100;
	line-height: 0px;
	display: grid;
	place-items: center;
	width: 50px;
	height: 50px;
	padding-bottom:5px;
	background: rgba(0,0,0,.5);
	backdrop-filter:blur(5px);
	-webkit-backdrop-filter:blur(5px);
	border-radius: 50%;
	justify-self: center;
	align-self: center;
	pointer-events: none;
	transform:scale(0.6);
	opacity: 0;
	z-index: 1;
	transition: all .2s ease-in-out;
}
a[data-lightbox]:hover::before {
	opacity: 1;
	transform:scale(1);
	transition: all .2s ease-in-out;
}
a[data-lightbox]:hover img{
	opacity: 0.8;
	transition: all .2s ease-in-out;
	-webkit-animation-fill-mode: none;
	animation-fill-mode:none;
}
.lightbox-caption{
	padding: 20px;
	color: #FFF;
	background: rgba(0,0,0,.5);
	position: absolute;
	left: 16px;
	right: 16px;
	bottom: 0px;
}
.close-lightbox:hover,.next-lightbox:hover, .prev-lightbox:hover{
	background:rgba(0,0,0,.5);
}
.next-lightbox, .prev-lightbox,.close-lightbox{
	position: absolute;
	padding:6px;
	background:rgba(0,0,0,.3);
	line-height:0;
	transition: background .2s ease-in-out;
	border-radius:.25rem;
	border:none;
	z-index:20;
}
.next-lightbox, .prev-lightbox{
	top:45%;
}
.close-lightbox{
	top:20px;
	right:20px;
}
.next-lightbox{
	right:25px;
}
.prev-lightbox{
	left:25px;
}
.lightbox-prev-icon,.lightbox-next-icon,.lightbox-close-icon{
	fill:none;
	stroke: #fff;
	stroke-width: 3px;
	fill-rule: evenodd;
	stroke-linecap:round;
}
.lightbox-close-svg{
	pointer-events:none;
}

/* Framless */
.frameless-lb{
	border-radius: 0;
	border:none;
}
.frameless-lb .modal-body{
	padding:0;
}
.frameless-lb .lightbox-caption{
	left:0;
	right:0;
	bottom:-16px;
}

/* = Custom Styling
-------------------------------------------------------------- */

h1,h2,h3,h4,h5,h6,p,label,a{
	font-family:"Poppins-Regular";
	color:var(--swatch-var-7824)!important;
}
.container{
	max-width:1140px;
}
.october-logo{
	max-width:100px;
}
h6{
	font-size:12px;
}
.october-sidebar-link{
	font-size:20px;
	color:#000000!important;
}
.navbar-nav li a{
	color:#000000!important;
}
.october-service-card{
	margin-top:28px;
	margin-bottom:28px;
}
.october-service-icon{
	margin-bottom:14px;
	color:#FF8336!important;
}
h3{
	font-size:22px;
	line-height:30px;
}
p{
	font-size:15px;
	line-height:23px;
}
h4{
	font-size:18px;
	line-height:26px;
}
h1{
	font-size:55px;
	line-height:65px;
}
.navbar-nav li a:hover{
	color:#FF8336!important;
}
.october-sidebar-link:hover{
	color:var(--swatch-var-1911)!important;
	background-color:var(--swatch-var-1911)!important;
}
.october-button{
	background-color:var(--swatch-var-1911);
	color:#FEFFFF!important;
	text-transform:uppercase;
	font-size:14px;
	line-height:26px;
	padding-right:28px;
	padding-left:28px;
	font-family:"Poppins-SemiBold";
}
.form-control:focus{
	box-shadow:0px 0px 0px rgba(0,0,0,0.0);
}
.alert{
	color:#FF8336!important;
	background-color:transparent;
	text-align:center;
	border-width:0px 0px 0px 0px;
	font-family:"Poppins-SemiBold";
}
.october-opt-in{
	margin-bottom:14px;
	font-size:12px;
	text-transform:none;
	line-height:25px;
}
.october-button:hover{
	background-color:var(--swatch-var-1497);
}
.october-button:active{
	background-color:#FF6E01;
}
h2{
	font-size:30px;
	line-height:40px;
	font-family:"Poppins-Light";
}
.hdc-wire-button{
	border-style:solid;
	border-color:var(--swatch-var-7071)!important;
	background-color:transparent;
	color:var(--swatch-var-2190)!important;
	text-transform:uppercase;
	font-size:12px;
	padding-right:28px;
	padding-left:28px;
	line-height:26px;
	border-width:1px 1px 1px 1px;
	font-family:"Poppins-SemiBold";
}
.hdc-wire-button:hover{
	color:#FEFFFF!important;
	background-color:#FF8E36;
	border-style:solid;
	border-color:#FF8336!important;
	border-width:1px 1px 1px 1px;
}
.october-image-thumbnail{
	opacity:1;
}
.october-image-thumbnail:hover{
	opacity:0.9;
	border-color:#FF9644!important;
	border-style:none;
	border-width:0px 0px 0px 0px;
}
.october-custom-field{
	border-color:#EAEAEA!important;
	border-radius:0px 0px 0px 0px;
	border-width:1px 1px 1px 10px;
}
.october-custom-field:hover{
	border-color:#FF8336!important;
}
.october-custom-field:active{
	border-color:#FF8336!important;
}
.october-bg-icon{
	font-size:228px;
	color:#FF8336!important;
	background-color:transparent;
}
.october-about-feature{
	margin-top:128px;
	margin-bottom:128px;
}
.scrollToTop{
	background-color:#FDA239;
	color:#FEFFFF!important;
	border-radius:0px 0px 0px 0px;
	border-width:0px 0px 0px 0px;
}
.scrollToTop:hover{
	background-color:#FE8139;
}
.october-navbar{
	display:flex;
	align-items:center;
	justify-content:center;
	flex-direction:column;
}
.october-sidebar{
	width:228px;
	height:100vh;
	position:fixed;
	z-index:123456;
	display:block;
	left:0px;
	top:0px;
	bottom:0px;
}
.october-sidebar-row{
	display:flex;
	flex-direction:column;
	align-items:center;
	justify-content:space-between;
	height:100vh;
	padding-top:28px;
	padding-bottom:28px;
}
.october-nav-link{
	width:100%;
	text-align:center;
}
.october-body{
	padding-left:228px;
}
.october-copyright{
	padding-top:14px;
}
a{
	text-decoration:none;
}
.lawyer-topbal-icon{
	margin-right:3px;
}
.topbar-text{
	font-family:"Lato";
	font-weight:400;
	font-size:14px;
	line-height:22px;
	color:#003F80!important;
}
.topbar-text:hover{
	color:#000000!important;
}
.menu{
	text-transform:capitalize;
	color:#FEFFFF!important;
	font-size:1.1em;
}
.menu:hover{
	text-decoration:overline!important;
	text-transform:capitalize;
	color:#FFD478!important;
}
.menu:active{
	;
}
.white-text{
	color:#FEFFFF!important;
}
.button{
	text-transform:uppercase;
	font-size:13px;
	font-family:"Lato";
	font-weight:700;
	line-height:23px;
	background-color:#303B4F;
	color:#FEFFFF!important;
	letter-spacing:0.03em;
	padding-right:15px;
	padding-left:15px;
}
.button:hover{
	background-color:#009192;
	color:#FEFFFF!important;
}
.button:active{
	background-color:#FFD966;
}
.p-services2-style{
	line-height:20px;
}
.img-style{
	width:100px;
	margin-top:-29px;
	height:100px;
}
.bloc-footer-margin-top{
	margin-top:-10px;
	margin-bottom:12px;
}
.footer-text{
	color:var(--swatch-var-2247)!important;
}
.row-style{
	width:100%;
}
.h5-5-style{
	width:100%;
}
.h6-style{
	font-size:18px;
}
.row-footer-margin-top{
	margin-top:10px;
}
.h5-8-style{
	font-size:18px;
}
.hdc-calendar{
	height:100px;
	font-size:60px;
}
.p-90-style{
	font-size:16px;
}
.img-37-style{
	width:288px;
	height:266px;
}
.p-footer-margin-top{
	margin-top:14px;
}
.img-footer-margin-top{
	margin-top:7px;
}
.pay-opt{
	margin-right:auto;
	margin-left:auto;
}
.img-footer-margin-left{
	margin-left:12px;
}
.img-margin-left{
	margin-left:16px;
}
.img-16-margin-left{
	margin-left:14px;
}
.img-discov-margin-left{
	margin-left:14px;
}
.img-18-margin-left{
	margin-left:20px;
}
menu{
	color:var(--swatch-var-3108)!important;
}
.img-hightower-lo-style{
	width:250px;
	margin-left:-1px;
}
.h4-style{
	font-size:22px;
	line-height:24px;
}
.h1-hero-style{
	font-size:32px;
}
.container-div-hero-margin-top{
	margin-top:20px;
}
.quote{
	box-shadow:0px 0px 0px #000000;
	border-top-right-radius:30px;
	border-bottom-right-radius:30px;
	color:#FEFFFF!important;
}
.p-margin-top{
	margin-top:25px;
	width:82.43%;
	margin-left:74px;
}
.home-carousel{
	max-height:650px;
}
.h3-atwork-style{
	width:100%;
}
.row-72-margin-top{
	margin-top:50px;
}
.row-tabs-margin-top{
	margin-top:50px;
}
.bloc-margin-top{
	margin-top:2px;
}
.h3-margin-top{
	margin-top:-14px;
}
.p-11-margin-top{
	margin-top:-12px;
}
.img-before-aft-style{
	width:288px;
}
.p-bloc-6-margin-top{
	margin-top:26px;
}
.btn-margin-top{
	margin-top:10px;
}
.card-margin-top{
	margin-top:25px;
}
.p-tabs-margin-top{
	margin-top:20px;
}
.row-78-margin-top{
	margin-top:50px;
}
.h6-margin-top{
	margin-top:-18px;
}
.h6-bloc-13-margin-top{
	margin-top:-19px;
}
.h6-4-margin-top{
	margin-top:-20px;
}
.h6-5-margin-top{
	margin-top:-21px;
}
.h6-6-margin-top{
	margin-top:-20px;
}
.row-staff-margin-top{
	margin-top:-16px;
}
.p-staff-margin-top{
	margin-top:26px;
}
.easy-copyright{
	color:var(--swatch-var-2247)!important;
}
.hdc-copy{
	color:var(--swatch-var-2247)!important;
	text-align:center;
}
.h1-bloc-4-style{
	width:100%;
}
.grid-style{
	grid-template-rows:30px 27px 27px 30px;
}
.hdc-emoji{
	font-size:80px;
	padding-bottom:20px;
}
.heroh1{
	font-size:2.2em;
}
.hero-text{
	margin-top:-30%;
}
.main-title{
	font-size:2.75em;
}
.btn{
	background-color:var(--swatch-var-1911)!important;
}
.p-bloc-19-style{
	font-size:16px;
}
.hdc-pay{
	width:100px;
}
.img-bloc-4-style{
	width:100px;
}
.hdc-logo{
	width:70%;
}
.hdc-smile{
	border-style:solid;
	border-radius:10px 10px 10px 10px;
	border-color:var(--swatch-var-3931)!important;
	width:40%;
	margin-left:25%;
}
.hdc-staff-card{
	border-radius:30px 30px 30px 30px;
	border-style:solid;
}
.hdc-tech-video{
	width:33%;
}
.hdc-commitment{
	border-style:solid;
	border-radius:30px 30px 30px 30px;
	background-color:var(--swatch-var-3108);
}
.hdc-name{
	color:var(--swatch-var-7285)!important;
}
.img-dentist-style:hover{
	width:110%;
}
.hdc-bio{
	width:50%;
	border-radius:20px 20px 20px 20px;
	margin-left:18%;
}
.hdc-staff-image{
	border-top-left-radius:30px;
	border-top-right-radius:30px;
}
.hdc-contact-row{
	margin-top:-25%;
}
.hdc-message{
	width:50%;
	margin-left:15%;
}
.img-hightower--style{
	width:275px;
	height:220px;
}
.img-dentist-style{
	width:250px;
}
.hdc-telephone{
	color:var(--swatch-var-2190)!important;
	text-decoration:underline!important;
}
.hdc-telephone:hover{
	color:var(--swatch-var-2190)!important;
	font-weight:bold;
}
.hdc-staff-person{
	border-radius:25px 0px 0px 25px;
	background-size:length;
}
.hdc-icoi{
	width:75%;
}
.hdc-schedule{
	font-size:1.1em;
}

/* = Colour
-------------------------------------------------------------- */

/* Swatch Variables */
:root{
	
	--swatch-var-3108:rgba(255,243,224,1.00);
	
	--swatch-var-7824:rgba(0,0,0,1.00);
	
	--swatch-var-7071:rgba(255,160,50,1.00);
	
	--swatch-var-2247:rgba(255,255,255,1.00);
	
	--swatch-var-656:rgba(49,59,80,0.24);
	
	--swatch-var-7629:rgba(0,173,175,1.00);
	
	--swatch-var-4858:rgba(0,212,214,1.00);
	
	--swatch-var-3931:#151515;
	
	--swatch-var-3695:#FFFFFF;
	
	--swatch-var-963:rgba(252,252,252,1.00);
	
	--swatch-var-4763:#BDCBDC;
	
	--swatch-var-5339:#031B41;
	
	--swatch-var-1497:rgba(255,175,80,0.54);
	
	--swatch-var-3923:rgba(189,203,221,1.00);
	
	--swatch-var-7062:rgba(147,103,79,1.00);
	
	--swatch-var-3536:rgba(208,177,161,1.00);
	
	--swatch-var-3503:#808F78;
	
	--swatch-var-1911:rgba(86,114,118,1.00);
	
	--swatch-var-3855:rgba(255,223,121,0.18);
	
	--swatch-var-764:#A57A61;
	
	--swatch-var-7285:rgba(0,112,227,1.00);
	
	--swatch-var-1203:rgba(49,59,80,1.00);
	
	--swatch-var-2190:rgba(254,160,49,1.00);
	
}


/* Background colour styles */

.bgc-3108{
	background-color:var(--swatch-var-3108);
}
.bgc-1497{
	background-color:var(--swatch-var-1497);
}
.bgc-1911{
	background-color:var(--swatch-var-1911);
}
.bgc-3855{
	background-color:var(--swatch-var-3855);
}
.bgc-764{
	background-color:var(--swatch-var-764);
}
.bgc-656{
	background-color:var(--swatch-var-656);
}
.bgc-7629{
	background-color:var(--swatch-var-7629);
}
.bgc-3923{
	background-color:var(--swatch-var-3923);
}
.bgc-4763{
	background-color:var(--swatch-var-4763);
}
.bgc-1203{
	background-color:var(--swatch-var-1203);
}

/* Text colour styles */

.tc-2247{
	color:var(--swatch-var-2247)!important;
}
.tc-963{
	color:var(--swatch-var-963)!important;
}
.tc-7071{
	color:var(--swatch-var-7071)!important;
}
.tc-7824{
	color:var(--swatch-var-7824)!important;
}
.tc-5339{
	color:var(--swatch-var-5339)!important;
}
.tc-3695{
	color:var(--swatch-var-3695)!important;
}
.tc-3931{
	color:var(--swatch-var-3931)!important;
}

/* Link colour styles */

.ltc-963{
	color:var(--swatch-var-963)!important;
}
.ltc-963:hover{
	color:#C9C9C9!important;
}
.ltc-2247{
	color:var(--swatch-var-2247)!important;
}
.ltc-2247:hover{
	color:#CCCCCC!important;
}

/* Icon colour styles */

.icon-3855{
	color:var(--swatch-var-3855)!important;
	border-color:var(--swatch-var-3855)!important;
}

/* Bloc image backgrounds */

.bg-everyone{
	background-image:url("img/everyone.jpg");
	background-image: -webkit-image-set(url("img/everyone.webp") 1x,
url("img/everyone.webp") 2x);background-image: image-set(url("img/everyone.jpg") 1x,
url("img/everyone.jpg") 2x,url("img/everyone.webp") 1x,
url("img/everyone.webp") 2x);
}
.bg-HDContactBuilding{
	background-image:url("img/HDContactBuilding.jpg");
	background-image: -webkit-image-set(url("img/HDContactBuilding.webp") 1x,
url("img/HDContactBuilding.webp") 2x);background-image: image-set(url("img/HDContactBuilding.jpg") 1x,
url("img/HDContactBuilding.jpg") 2x,url("img/HDContactBuilding.webp") 1x,
url("img/HDContactBuilding.webp") 2x);
}
.bg-IMG-1641{
	background-image:url("img/IMG_1641.jpeg");
	background-image: -webkit-image-set(url("img/IMG_1641.webp") 1x,
url("img/IMG_1641.webp") 2x);background-image: image-set(url("img/IMG_1641.jpeg") 1x,
url("img/IMG_1641.jpeg") 2x,url("img/IMG_1641.webp") 1x,
url("img/IMG_1641.webp") 2x);
}
.bg-IMG-1656{
	background-image:url("img/IMG_1656.jpeg");
	background-image: -webkit-image-set(url("img/IMG_1656.webp") 1x,
url("img/IMG_1656.webp") 2x);background-image: image-set(url("img/IMG_1656.jpeg") 1x,
url("img/IMG_1656.jpeg") 2x,url("img/IMG_1656.webp") 1x,
url("img/IMG_1656.webp") 2x);
}
.bg-2019-20office-20pics-2{
	background-image:url("img/2019%20office%20pics-2.jpg");
	background-image: -webkit-image-set(url("img/2019%20office%20pics-2.webp") 1x,
url("img/2019%20office%20pics-2.webp") 2x);background-image: image-set(url("img/2019%20office%20pics-2.jpg") 1x,
url("img/2019%20office%20pics-2.jpg") 2x,url("img/2019%20office%20pics-2.webp") 1x,
url("img/2019%20office%20pics-2.webp") 2x);
}

/* = Custom Bric Data
-------------------------------------------------------------- */

.social-link-bric a svg{
	transition: all 0.3s ease-in-out;
}
.social-hover-fade a:hover svg{
	opacity: 0.5;
}
.social-hover-grow a:hover svg{
	transform: scale(1.2);
}
.social-hover-shrink a:hover svg{
	transform: scale(0.9);
}
.social-hover-shadow a:hover svg{
	filter: drop-shadow(0px 6px 2px rgba(0,0,0,0.3));
	overflow: visible;
}


/* = Toggle Visibility
-------------------------------------------------------------- */

.toggled-item{transition: height 350ms ease-in-out, padding 350ms ease-in-out, opacity 350ms ease-in-out;overflow: hidden;}
.toggled-item-hidden{padding-top:0!important;padding-bottom:0!important;border-top:0!important;border-bottom:0!important;outline:0!important;opacity: 0;}
.object-hidden{display:none;}


/* = Bloc Padding Multi Breakpoint
-------------------------------------------------------------- */

@media (min-width: 576px) {
    .bloc-xxl-sm{padding:200px 20px;}
    .bloc-xl-sm{padding:150px 20px;}
    .bloc-lg-sm{padding:100px 20px;}
    .bloc-md-sm{padding:50px 20px;}
    .bloc-sm-sm{padding:20px;}
    .bloc-no-padding-sm{padding:0 20px;}
}
@media (min-width: 768px) {
    .bloc-xxl-md{padding:200px 20px;}
    .bloc-xl-md{padding:150px 20px;}
    .bloc-lg-md{padding:100px 20px;}
    .bloc-md-md{padding:50px 20px;}
    .bloc-sm-md{padding:20px 20px;}
    .bloc-no-padding-md{padding:0 20px;}
}
@media (min-width: 992px) {
    .bloc-xxl-lg{padding:200px 20px;}
    .bloc-xl-lg{padding:150px 20px;}
    .bloc-lg-lg{padding:100px 20px;}
    .bloc-md-lg{padding:50px 20px;}
    .bloc-sm-lg{padding:20px;}
    .bloc-no-padding-lg{padding:0 20px;}
}


/* = Mobile adjustments 
-------------------------------------------------------------- */
@media (max-width: 1024px)
{
    .bloc.full-width-bloc, .bloc-tile-2.full-width-bloc .container, .bloc-tile-3.full-width-bloc .container, .bloc-tile-4.full-width-bloc .container{
        padding-left: 0; 
        padding-right: 0;  
    }
}
@media (max-width: 991px)
{
    .container{width:100%;}
    .bloc{padding-left: constant(safe-area-inset-left);padding-right: constant(safe-area-inset-right);} /* iPhone X Notch Support*/
    .bloc-group, .bloc-group .bloc{display:block;width:100%;}
}
@media (max-width: 767px)
{
    .bloc-tile-2 .container, .bloc-tile-3 .container, .bloc-tile-4 .container{
        padding-left:0;padding-right:0;
    }
    .btn-dwn{
       display:none; 
    }
    .voffset{
        margin-top:5px;
    }
    .voffset-md{
        margin-top:20px;
    }
    .voffset-lg{
        margin-top:30px;
    }
    form{
        padding:5px;
    }
    .close-lightbox{
        display:inline-block;
    }
    .blocsapp-device-iphone5{
	   background-size: 216px 425px;
	   padding-top:60px;
	   width:216px;
	   height:425px;
    }
    .blocsapp-device-iphone5 img{
	   width: 180px;
	   height: 320px;
    }
}


@media (max-width: 991px){
	h1{
		font-size:50px;
		line-height:60px;
	}
	h2{
		font-size:28px;
		line-height:36px;
	}
	.october-bg-icon{
		font-size:180px;
	}
	.october-sidebar{
		width:200px;
	}
	.october-body{
		padding-left:200px;
	}
	.topbar-text{
		font-size:13px;
		line-height:21px;
	}
	.menu-icon-stroke{
		stroke:#FFFFFF!important;
		fill:#FFFFFF!important;
	}
	.button{
		font-size:12px;
		padding-right:15px;
		padding-left:15px;
	}
	.row-services2-margin-top{
		margin-top:155px;
	}
	.img-services2-margin-top{
		margin-top:-143px;
	}
	.h3-basic-margin-top{
		margin-top:30px;
	}
	.img-16-margin-left{
		margin-left:17px;
	}
	.img-discov-margin-left{
		margin-left:21px;
	}
	.img-18-margin-left{
		margin-left:20px;
	}
	.row-hero-margin-top{
		margin-top:-47px;
	}
	.bloc-hero-margin-top{
		margin-top:60px;
	}
	.h1-hero-style{
		font-size:20px;
		line-height:24px;
	}
	.container-div-hero-margin-top{
		margin-top:16px;
	}
	.card-body-margin-bottom{
		width:97.91%;
	}
	.img-margin-top{
		margin-top:29px;
	}
	.home-carousel{
		max-height:700px;
	}
	.img-everyo-margin-top{
		margin-top:44px;
	}
	.img-denatl-care-margin-top{
		margin-top:44px;
	}
	.bloc-denatl-care-margin-top{
		margin-top:38px;
	}
	.btn-margin-top{
		margin-top:10px;
	}
	.p-tabs-margin-top{
		margin-top:20px;
	}
	.row-staff-margin-top{
		margin-top:-35px;
	}
	.hero-text{
		margin-top:-30%;
	}
	.main-title{
		font-size:2.1em;
	}
	.heroh1{
		font-size:2.0em;
	}
	.hdc-pay{
		width:90px;
	}
	.hdc-logo{
		width:60%;
	}
	
	/* MD Row Margin Offsets */
	.voffset-md{
		margin-top:30px;
	}
	
}

@media (max-width: 767px){
	h3{
		font-size:20px;
		line-height:28px;
	}
	h4{
		font-size:16px;
		line-height:24px;
	}
	h1{
		font-family:"Montserrat";
		font-size:45px;
		line-height:55px;
	}
	.october-service-card{
		max-width:300px;
		margin-right:auto;
		margin-left:auto;
	}
	h2{
		font-size:25px;
		line-height:33px;
	}
	.blocsapp-special-menu blocsnav{
		background-color:var(--swatch-var-1911);
	}
	.close-special-menu .close-icon{
		background-color:#000000;
	}
	.october-bg-icon{
		font-size:150px;
	}
	.october-logo{
		max-width:60px;
		margin-top:20px;
	}
	.october-sidebar{
		width:100%;
		height:130px;
		z-index:123456;
		position:static;
	}
	.october-sidebar-row{
		height:80px;
		flex-direction:row;
		justify-content:space-between;
	}
	.october-body{
		padding-left:0px;
	}
	.topbar-text{
		font-size:12px;
		line-height:20px;
	}
	.button{
		padding-right:10px;
		padding-left:10px;
		font-size:12px;
	}
	.row-services2-margin-top{
		margin-top:211px;
	}
	.img-services2-margin-top{
		margin-top:-226px;
	}
	.img-comestic-margin-top{
		margin-top:-56px;
	}
	.img-advanced-margin-top{
		margin-top:-97px;
	}
	.img-16-margin-left{
		margin-left:13px;
	}
	.img-discov-margin-left{
		margin-left:15px;
	}
	.img-18-margin-left{
		margin-top:11px;
		margin-left:0px;
	}
	.row-hero-margin-top{
		margin-top:50px;
	}
	.h1-hero-style{
		font-size:22px;
		line-height:26px;
	}
	.btn-get-started-margin-top{
		margin-top:12px;
	}
	.p-margin-top{
		margin-left:51px;
	}
	.img-everyo-margin-top{
		margin-top:20px;
	}
	.h3-2-style{
		font-size:22px;
	}
	.p-denatl-care-style{
		width:100%;
	}
	.img-denatl-care-margin-top{
		margin-top:22px;
	}
	.h3-3-style{
		font-size:22px;
	}
	.h4-tabs-style{
		font-size:20px;
	}
	.btn-margin-top{
		margin-top:0px;
	}
	.p-tabs-margin-top{
		margin-top:20px;
	}
	.bloc-margin-bottom{
		margin-bottom:17px;
	}
	.heroh1{
		font-size:1.7em;
	}
	.hdc-logo{
		width:40%;
	}
	.hdc-pay{
		width:0px;
	}
	.hero-text{
		margin-top:-130px;
	}
	.mt-3{
	}
	.hdc-dentist-3{
		margin-left:25%;
	}
	.hdc-small-pay{
		width:60%;
	}
	.october-navbar{
		margin-left:100px;
	}
	.sidebar-nav{
		width:230px!important;
	}
	.nav-special.sidebar-nav .nav > li{
		width:80%;
	}
	.nav-invert .sidebar-nav .close-special-menu{
		left:200px;
	}
	
}

@media (max-width: 575px){
	h1{
		font-size:40px;
		line-height:50px;
	}
	.october-service-card{
		margin-right:auto;
		margin-left:auto;
		max-width:300px;
	}
	h2{
		font-size:23px;
		line-height:31px;
	}
	.october-bg-icon{
		margin-bottom:28px;
	}
	.october-logo{
		max-width:50px;
		margin-top:5px;
	}
	.october-sidebar{
		height:130px;
		width:100%;
	}
	.october-sidebar-row{
		height:70px;
	}
	.h1-style{
		font-size:24px;
		line-height:28px;
	}
	.button{
		font-size:9px;
		padding-left:2px;
		padding-right:2px;
		width:95px;
		margin:2px 2px 2px 2px;
	}
	.img-services2-margin-top{
		margin-top:-251px;
	}
	.h4-basic-style{
		font-size:26px;
	}
	.h3-services2-style{
		font-size:22px;
		line-height:26px;
	}
	.h5-style{
		font-size:18px;
		line-height:22px;
	}
	.img-comestic-margin-top{
		margin-top:-86px;
	}
	.h3-services3-style{
		font-size:22px;
		line-height:26px;
	}
	.h5-comestic-style{
		font-size:18px;
		line-height:22px;
	}
	.img-advanced-margin-top{
		margin-top:-112px;
	}
	.bloc-footer-margin-top{
		margin-top:15px;
	}
	.bloc-0-footer-margin-top{
		margin-top:20px;
	}
	.h5-5-style{
		margin-top:-10px;
	}
	.h5-footer-style{
		font-size:18px;
	}
	.h5-6-style{
		font-size:18px;
	}
	.p-footer-margin-top{
		margin-top:20px;
	}
	.img-carecred-margin-left{
		margin-left:18px;
	}
	.img-footer-margin-left{
		margin-left:15px;
	}
	.img-margin-left{
		margin-top:7px;
	}
	.img-16-margin-left{
		margin-left:18px;
		margin-top:5px;
	}
	.img-18-margin-left{
		margin-left:14px;
	}
	.img-hightower-lo-style{
		width:210px;
	}
	.row-hero-margin-top{
		margin-top:50px;
	}
	.h4-style{
		font-size:16px;
		line-height:18px;
	}
	.h1-hero-style{
		font-size:16px;
		line-height:18px;
	}
	.p-bloc-2-style{
		font-size:16px;
		line-height:20px;
	}
	.btn-get-started-margin-top{
		margin-top:27px;
	}
	.card-body-margin-bottom{
		height:152px;
	}
	.img-margin-top{
		margin-top:15px;
	}
	.p-margin-top{
		margin-left:2px;
		width:98.89%;
	}
	.h2-bloc-4-style{
		font-size:24px;
		line-height:28px;
	}
	.h3-bloc-4-style{
		font-size:22px;
		line-height:26px;
	}
	.h2-feature-title-style{
		font-size:24px;
		line-height:28px;
	}
	.h3-atwork-style{
		font-size:20px;
		line-height:24px;
	}
	.bloc-0-margin-top{
		margin-top:26px;
	}
	.h3-2-style{
		font-size:24px;
	}
	.h3-3-style{
		font-size:24px;
	}
	.width{
		width:135px;
	}
	.h4-tabs-style{
		font-size:16px;
		line-height:20px;
	}
	.btn-margin-top{
		margin-top:14px;
	}
	.p-tabs-margin-top{
		margin-top:20px;
	}
	.row-staff-margin-top{
		margin-top:-37px;
	}
	.bloc-margin-bottom{
		margin-bottom:25px;
	}
	.card-testamonial-1-margin-top{
		margin-top:22px;
	}
	.heroh1{
		font-size:1.1em;
	}
	.hero-text{
		margin-top:-200px;
		font-size:1.0em;
	}
	.main-title{
		font-size:1.5em;
	}
	.hdc-logo{
		height:60%;
		width:45%;
	}
	.hdc-pay{
		width:0px;
		height:0px;
	}
	.blocsapp-special-menu blocsnav{
		margin-top:60px;
		background-color:var(--swatch-var-1911);
	}
	.october-navbar{
		margin-left:0px;
	}
	.h5-bloc-1-style{
		font-size:18px;
	}
	.img-bloc-4-style{
		width:75px;
	}
	.hdc-smile{
		border-top-width:2px;
		border-color:var(--swatch-var-3931)!important;
		border-style:solid;
		border-radius:10px 10px 10px 10px;
		width:80%;
		margin-left:10%;
	}
	.hdc-dentist-3{
		margin-left:0%;
	}
	.hdc-message{
		width:80%;
		margin-left:5%;
	}
	.october-sidebar-link{
	}
	.hdc-small-pay{
		width:60%;
	}
	.hdc-wire-button{
	}
	
}

